/*!***************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/jobs.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* p-jobs
=========================== */
.p-jobs {
  position: relative;
}
.p-jobs__intro {
  display: -webkit-box;
  display: flex;
  padding: 0 calc(200 * var(--vw-1920));
}
.p-jobs__headingBox {
  width: 100%;
  padding-top: calc(190 * var(--vw-1920));
  background-color: #f5f5f5;
  border-radius: clamp(120px, 220 * var(--vw-1920), 220px) clamp(120px, 220 * var(--vw-1920), 220px) 0 0;
  position: relative;
  margin-top: calc(28 * var(--vw-1920));
}
.p-jobs__headingBoxLayout {
  position: absolute;
  top: -19%;
  width: 100%;
  padding: 0 calc(200 * var(--vw-1920));
}
.p-jobs__headingLayout {
  padding-top: calc(60 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-align: baseline;
          align-items: baseline;
}
.p-jobs__background {
  background-color: #f5f5f5;
}
.p-jobs__leadBox {
  margin-right: calc(135 * var(--vw-1920));
}
.p-jobs__lead {
  font-size: clamp(26px, 40 * var(--vw-1920), 50px);
  font-weight: bold;
  line-height: 2;
}
.p-jobs__textLayout {
  margin-top: calc(15 * var(--vw-1920));
}
.p-jobs__thumb {
  width: calc(376 * var(--vw-1920));
  -webkit-transform: translateY(-16%);
          transform: translateY(-16%);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.p-jobs__content {
  background-color: #f5f5f5;
  padding: 0 calc(200 * var(--vw-1920)) calc(280 * var(--vw-1920));
  font-size: clamp(24px, 40 * var(--vw-1920), 50px);
}
.p-jobs__cardList {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  gap: 0.8em 2%;
}
.p-jobs__card {
  width: 32%;
}
.p-jobs__cardLink {
  border-radius: clamp(15px, 1.03359vw, 30px);
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  overflow: hidden;
  position: relative;
}
.p-jobs__cardLink:hover .p-jobs__cardTitle {
  color: #ff9422;
}
.p-jobs__cardLink:hover::before {
  right: 0.4em;
  background-image: url("/assets/image/common/icon_arrow_orange.svg");
}
.p-jobs__cardLink::before {
  content: "";
  background-image: url("/assets/image/common/icon_arrow_black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 0.3em;
  height: 0.5em;
  position: absolute;
  right: 0.5em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-jobs__cardThumb {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: calc(200 * var(--vw-1920));
  padding-top: 25%;
  background-color: #eee;
}
.p-jobs__cardThumb--webPlanner {
  background-image: url("/assets/image/jobs/web_planner.jpg");
}
.p-jobs__cardThumb--director {
  background-image: url("/assets/image/jobs/director.jpg");
}
.p-jobs__cardThumb--webOperation {
  background-image: url("/assets/image/jobs/web_operation.jpg");
}
.p-jobs__cardThumb--frontendEngineer {
  background-image: url("/assets/image/jobs/frontend_engineer.jpg");
}
.p-jobs__cardThumb--backEngineer {
  background-image: url("/assets/image/jobs/backend_engineer.jpg");
}
.p-jobs__cardThumb--itInfrastructure {
  background-image: url("/assets/image/jobs/it_infrastructure.jpg");
}
.p-jobs__cardThumb--technicalSupport {
  background-image: url("/assets/image/jobs/technical_support.jpg");
}
.p-jobs__cardThumb--itSupport {
  background-image: url("/assets/image/jobs/it_support.jpg");
}
.p-jobs__cardThumb--itConsultant {
  background-image: url("/assets/image/jobs/it_consultant.jpg");
}
.p-jobs__cardThumb--dataScientist {
  background-image: url("/assets/image/jobs/data_scientist.jpg");
}
.p-jobs__cardThumb--openPosition {
  background-image: url("/assets/image/jobs/open_position.jpg");
}
.p-jobs__cardThumb--sales {
  background-image: url("/assets/image/jobs/sales.jpg");
}
.p-jobs__cardTitle {
  font-size: clamp(12px, 20 * var(--vw-1920), 22px);
  font-weight: bold;
  padding: 1em 2em;
  line-height: 1.6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-jobs__cardTitle--min {
  font-size: clamp(12px, 18 * var(--vw-1920), 20px);
}

/* p-jobDetail
=========================== */
.p-jobDetail {
  padding: 0 calc(200 * var(--vw-1920));
}
.p-jobDetail__entry {
  padding: 0 80px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  height: 100px;
  background-color: rgba(255, 255, 255, 0.3);
  position: fixed;
  bottom: 0;
  z-index: 90;
  width: 100%;
  border-top: 1px solid rgba(183, 183, 183, 0.3);
  -webkit-backdrop-filter: blur(3px);
          backdrop-filter: blur(3px);
}
.p-jobDetail__entry--stop {
  position: absolute;
}
.p-jobDetail__entryButton {
  width: 400px;
  height: 60px;
  border-radius: 1000px;
  background-color: #4a4a4a;
  color: #fff;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-jobDetail__entryButton::after {
  content: "";
  background-image: url("/assets/image/common/icon_arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 9px;
  height: 15px;
  position: absolute;
  right: 1em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-jobDetail__entryButton:hover {
  background-color: #ff8d30;
}
.p-jobDetail__entryButton:hover::after {
  right: 0.8em;
}
.p-jobDetail__headingLayout {
  line-height: 1.6666667;
}
.p-jobDetail__headingLayout::before {
  top: 0.3em;
}
.p-jobDetail__layout {
  margin-top: calc(40 * var(--vw-1920));
}
.p-jobDetail__largeLayout {
  margin-top: calc(80 * var(--vw-1920));
}
.p-jobDetail__squareListItem {
  padding-left: 1em;
  text-indent: -1em;
}
.p-jobDetail__squareListItem::before {
  content: "■";
}
.p-jobDetail__circleListItem {
  padding-left: 1em;
  text-indent: -1em;
}
.p-jobDetail__circleListItem::before {
  content: "◎";
}
.p-jobDetail__borderContainer {
  border-bottom: 2px solid #4a4a4a;
}
.p-jobDetail__borderContainer:first-of-type {
  border-top: 2px solid #4a4a4a;
}
.p-jobDetail__noteLayout {
  line-height: 2.2222;
}
.p-jobDetail__noteChildLayout {
  margin-left: 1.7em;
}
.p-jobDetail__dl {
  display: -webkit-box;
  display: flex;
  padding: calc(40 * var(--vw-1920));
}
.p-jobDetail__dt {
  width: calc(240 * var(--vw-1920));
  padding-right: 1em;
}
.p-jobDetail__dd {
  width: calc(1190 * var(--vw-1920));
}
.p-jobDetail__directory {
  padding-left: 1em;
  text-indent: -1em;
}
.p-jobDetail__directory::before {
  content: "┗";
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/
  .p-jobs__intro {
    padding: 0 calc(100 * var(--vw-1380));
  }
  .p-jobs__headingBox {
    margin-top: calc(80 * var(--vw-1380));
  }
  .p-jobs__headingBoxLayout {
    padding: 0 calc(100 * var(--vw-1380));
  }
  .p-jobs__content {
    padding: 0 calc(100 * var(--vw-1380)) calc(200 * var(--vw-1380));
  } }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-jobs__headingBox {
    margin-top: calc(80 * var(--vw-1024));
  }
  .p-jobs__leadBox {
    margin-right: 0;
  }
  .p-jobs__thumb {
    display: none;
  }
  .p-jobs__card {
    width: 49%;
  }
  .p-jobs__cardLink::before {
    width: 0.5em;
    height: 0.7em;
    right: 0.7em;
  }
  .p-jobs__cardThumb {
    width: calc(140 * var(--vw-1024));
  }
  .p-jobs__cardTitle {
    padding: 0.5em 1em;
    font-size: clamp(14px, 20 * var(--vw-1024), 22px);
  } }
@media screen and (max-width: 768px) { /**/
  .p-jobs__intro {
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-jobs__headingBox {
    margin-top: calc(112 * var(--vw-750));
    padding-top: calc(196 * var(--vw-750));
    border-radius: clamp(40px, 80 * var(--vw-750), 220px) clamp(40px, 80 * var(--vw-750), 220px) 0 0;
  }
  .p-jobs__headingBoxLayout {
    top: -17%;
  }
  .p-jobs__headingLayout {
    padding-top: calc(56 * var(--vw-750));
  }
  .p-jobs__lead {
    font-size: clamp(20px, 40 * var(--vw-750), 50px);
  }
  .p-jobs__content {
    font-size: clamp(14px, 28 * var(--vw-750), 28px);
    padding: 0 calc(53 * var(--vw-750)) calc(280 * var(--vw-750));
  }
  .p-jobs__cardList {
    gap: 2em;
  }
  .p-jobs__card {
    width: 100%;
  }
  .p-jobs__cardLink::before {
    width: 0.7em;
    height: 1em;
    right: 1em;
  }
  .p-jobs__cardThumb {
    width: clamp(150px, 252 * var(--vw-750), 252px);
  }
  .p-jobs__cardTitle {
    font-size: clamp(12px, 28 * var(--vw-750), 28px);
  }
  .p-jobDetail {
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-jobDetail__entry {
    -webkit-box-pack: start;
            justify-content: flex-start;
    height: 80px;
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-jobDetail__entryButton {
    width: 100%;
    height: 50px;
    font-size: 16px;
  }
  .p-jobDetail__layout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-jobDetail__largeLayout {
    margin-top: calc(112 * var(--vw-750));
  }
  .p-jobDetail__noteLayout {
    line-height: 2;
  }
  .p-jobDetail__dl {
    padding: calc(56 * var(--vw-750)) 0 calc(56 * var(--vw-750)) 0;
  }
  .p-jobDetail__dt {
    width: 6em;
    padding: 0 1em;
  }
  .p-jobDetail__dd {
    width: 100%;
    -webkit-box-flex: 1;
            flex: 1;
  } }
@media screen and (max-width: 374px) { /**/ }
